Subject: Aug & Alice
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Mon, 13 Oct 2014 07:39:28 -0500

Had a guy stop in Tripp last week, from Madison, my age. Used to come to PdS during the summers in 1950s & 1960s. He knew Alice Conger & as a kid, has fond memories of her. Also, is familiar with Derleth books. Was wondering if you had a pic of Alice (alone) or one of her with Aug? I'd like to send him a copy, as he left us a nice ($25) donation.

Well, the BIG Walden West weekend came & went. Sure the Queen was in all her glory for a few moments again. See that they've changed their tune to a degree & are scaling back on the Derleth Writing Center. Per lates Derleth Newsletter, seems like a new focus on getting people to read the Steve/Sim books, & somehow build a solid following of support for their future plans. Boy, I'm not following that logic. While they are fun & enjoyable boyhood stories, I can't imagine hundreds & hundreds of people going crazy over these & esp. listening to snips of the stories on a smart phone app?! What am I missing here?? :)